import React from 'react';
export default function LanguageGbEnglish(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M590-340h190v-110H590zm0-170h190v-110H590zM120-280v-400h309v60H180v280h190v-110h-80v-60h140v230zm410 0v-400h270l40 40v120l-40 40 40 40v120l-40 40z" })));
}
